[SCREEN]
Mask=Save_mask.bmp
Main=save_normal.jpg
Down=save_down.jpg
Over=save_over.jpg
Disabled=save_normal.jpg

[BUTTONPOS]
1=BUTTON_HELP,288,6,24,24,,FALSE
2=BUTTON_EXIT,312,6,24,24,,FALSE
3=BUTTON_OK,185,191,102,27,, FALSE
4=BUTTON_CANCEL,295,191,102,27,, FALSE